package com.rongwei.bscommon.sys.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.rongwei.bsentity.domin.SrmIssuesListDo;

import java.io.IOException;
import java.util.List;

/**
 * <p>
 * 问题列表 服务类
 * </p>
 *
 * @author fpy
 * @since 2023-03-20
 */
public interface SrmIssuesListService extends IService<SrmIssuesListDo> {

    void saveFishBoneImg(SrmIssuesListDo srmIssuesListDo) throws IOException;

    List<SrmIssuesListDo> getListByMesId(List<String> mesIds);

    void productionOverdue();
}
